QGIS Application - Feature request #787
Georeferencer: Add the possibility to reproject reference points
2007-11-01 12:48 AM - Marco Hugentobler

Status: Open

Priority: Low

Assignee: mmassing -

Category: C++ plugins/Georeferencer

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 10846
Description

It would be good to be able to reproject the entered reference points before creating the world file. Like this, reference coordinates in
WGS84 taken by GPS could be converted to a local coordinate system (which would then also be the coordinate system of the referenced
image).

History

#1 - 2010-06-11 10:28 PM - Paolo Cavallini

mmassing, will you be able to fix in the next few days? Otherwise, please move it to 1.6 milestone. Thanks

#2 - 2011-12-16 01:59 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2014-06-29 06:59 AM - Juirgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#6 - 2015-11-16 07:46 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Pull Request or Patch supplied set to No

Hello,

itis (QGIS 2.13) possible to change the target SRS for final georeferencing. But when you modify it when you already have some georeferencing points,
their coordinates aren't translated to the news SRS.

What we need to change is when the target SRS is modified, the GCP points should be re-projected on the fly.

#7 - 2015-12-17 12:54 AM - Médéric RIBREUX

- Status changed from Feedback to Open

#8 - 2017-05-01 12:50 AM - Giovanni Manghi
- Easy fix? set to No
